/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");


.header-v4 .logo {
    float: none;
    text-align: center;
    margin-top:0px;
    margin-bottom: 0px;
}
#mega-menu-wrap-main_navigation {
  background: #FFF;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -ms-border-radius: 0px 0px 0px 0px;
  -o-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link:focus {
  background: #FFF;
  color: #222;
  font-weight: normal;
  text-decoration: none;
  border-color: #fff;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link {
  border-top: 0px solid #fff;
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
  border-bottom: 0px solid #fff;
  outline: none;
  text-decoration: none;
  padding: 0px 10px 0px 10px;
  line-height: 40px;
  font-weight: normal;
  height: 40px;
  vertical-align: baseline;
  text-align: left;
  width: auto;
  display: block;
  color: #222;
  text-transform: normal;
  text-decoration: none;
  background: transparent;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -ms-border-radius: 0px 0px 0px 0px;
  -o-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  font-family: inherit;
  font-size: 14px;
  cursor: pointer;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation {
  visibility: visible;
  text-align: center;
  padding: 0px 0px 0px 0px;
}

.header-v4 .navigation-wrap.stuck{
    border: none;
    box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.16);
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    -ms-transition: background 0.2s;
    -o-transition: background 0.2s;
    transition: background 0.2s;
    margin-top: 0px;
}


img.vs{
    max-width: 130px;
    height: auto;
}


#fulltitle{
    background: #f9f9f9;
    border-bottom:1px solid #efefef;
    padding: 24px 0;
	height: 210px;
}

#content {
    padding-top: 0px;
    padding-bottom: 40px;
}

#sidebar-widgets {
    padding-top: 0px;
    padding-bottom: 60px;
}

#bkg_cert a {
    background: url("https://cert.bkg-wp.de/bkg_cert.png") no-repeat center left transparent;
    display: block;
    width: 250px;
    height: 78px;
    float: right;
    text-indent: -9999em;
    position: absolute;
    top: 120px;
    right: -250px;
    outline: 5px dotted green;
    z-index:1000;
}

#bkg_cert {
    position: fixed;
    top: 70%;
    left: 0px;
    z-index:1000;
}